Does not work with Joomla 2.5.4

Find out what does your audience think

Does not work with Joomla 2.5.4

New postby Chris_HR » Sun Mar 17, 2013 12:34 am

Im sure it is something simple, but I have downloaded and installed on my site. I set it up fine and it shows on the site fine. When I go to my components to actually change the topics it gives me this: Fatal error: Class 'JControllerLegacy' not found in /home/chrishr/public_html/administrator/components/com_sexypolling/sexypolling.php on line 31

Like I said Im sure its an easy fix, would appreciate any help...
Chris_HR
 
Posts: 1
Joined: Sun Mar 17, 2013 12:24 am

Re: Error code

New postby Simon » Mon Mar 18, 2013 10:08 pm

Sexy Polling extension requires Joomla 2.5.5 or higher, Please update your Joomla version.
User avatar
Simon
Site Admin
 
Posts: 1306
Joined: Wed Jul 13, 2011 8:53 pm


Return to Sexy Polling

Who is online

Users browsing this forum: No registered users and 2 guests

cron